from django.db import models

# Create your models here.
class Constante(models.Model):
	id_constante=models.AutoField(primary_key=True)
	nombre_constante= models.CharField(max_length=200)
	valor_constante = models.CharField(max_length=200)
	class Meta:
		db_table = u'ic_constante'
	def __unicode__(self):
		return self.id_constante